
Redmine - Feature #2774

Event when comment is posted for a NEWS

2009-02-18 08:00 - Anh Kỳ Huỳnh

Status: Closed Start date: 2009-02-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to know if someone post comment to a new item. This is very useful to track users' feedback.

I tried to implement this feature myself but failed. If someone knows how to do this please tell me and I may code...

Related issues:

Is duplicate of Redmine - Feature #2074: Sending email notifications when com... Closed 2008-10-23

History

#1 - 2009-03-16 14:51 - Powen Shiah

I agree, this is really important! At the very least to include it as an activity feed option.

#2 - 2009-03-16 14:58 - Powen Shiah

I just realized this is a duplicate of #2074 -- what's the appropriate way to consolidate these?

#3 - 2009-03-18 10:52 - Thomas Pihl

Making a comment about it just as you did is usually sufficient. Some admin will link and close the dup.

/T

#4 - 2009-03-19 06:40 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate
